服务热线: 0371-65995777

微软5月份月度安全漏洞预警

文章来源 : 大数据云      发布时间 : 2019/5/28

一、概要

微软近日发布了5月份安全补丁更新,共披露了79个安全漏洞,其中22个漏洞标记为关键漏洞。攻击者可利用漏洞执行远程代码,提升权限,获取敏感信息等。受影响的应用包括:Microsoft WindowsInternet ExplorerMicrosoft EdgeChakraCoreSQL Server等组件。

微软官方说明:

https://portal.msrc.microsoft.com/en-us/security-guidance/releasenotedetail/e5989c8b-7046-e911-a98e-000d3a33a34d

】此次补丁更新涉及两个重要的高危漏洞,请各位大数据通信租户关注,尽快安排自检并完成安全加固。

Windows RDP服务远程代码执行漏洞(CVE-2019-0708: 此漏洞是预身份验证且无需用户交互,成功利用漏洞可以在目标系统上执行任意代码。RDP漏洞可通过蠕虫的方式被利用,可能存在与2017WannaCry类似的蠕虫传播方式。影响范围:Windows 7/XP/2003/2008(启用了RDP远程桌面服务)。

Windows DHCP服务远程代码执行漏洞(CVE-2019-0725: 攻击者可以在未授权的情况下通过构造恶意数据包并发送至受影响的 DHCP 服务器,成功利用此漏洞可以在目标系统上执行任意代码。影响范围:Windows Server 2008/2012/2016/2019Windows Server, version 1803/1903 (启用了DHCP服务)。


二、漏洞级别

漏洞级别:【紧急】

(说明:漏洞级别共四级:一般、重要、严重、紧急。)


三、影响范围

Microsoft Windows、Internet ExplorerMicrosoft EdgeChakraCoreMicrosoft Office等产品。


四、重要漏洞说明详情

CVE编号

漏洞名称

严重程度

漏洞描述

CVE-2019-0708

远程桌面服务远程执行代码漏洞

紧急

远程桌面服务中存在远程执行代码漏洞,当未经身份验证的攻击者使用RDP连接到目标系统并发送特制请求时。此漏洞是预身份验证,无需用户交互。成功利用此漏洞的攻击者可以在目标系统上执行任意代码。

CVE-2019-0725

Windows DHCP服务器远程执行代码漏洞

严重

处理特制数据包时,Windows Server DHCP服务中存在内存损坏漏洞。成功利用此漏洞的攻击者可以在DHCP服务器上运行任意代码。

CVE-2019-0903

GDI +远程执行代码漏洞

严重

Windows图形设备接口(GDI)处理内存中对象的方式中存在一个远程执行代码漏洞。成功利用此漏洞的攻击者可以控制受影响的系统。然后攻击者可以安装程序查看,更改或删除数据或创建具有完全用户权限的新帐户。

CVE-2019-0929

Internet Explorer内存损坏漏洞

严重

Internet Explorer不正确地访问内存中的对象时,存在远程执行代码漏洞。该漏洞可能以一种攻击者可以在当前用户的上下文中执行任意代码的方式来破坏内存。成功利用此漏洞的攻击者可以获得与当前用户相同的用户权限运行恶意代码。

CVE-2019-0926

Microsoft Edge内存损坏漏洞

严重

Microsoft Edge不正确地访问内存中的对象时,存在远程执行代码漏洞。该漏洞可能以一种使攻击者能够在当前用户的上下文中执行任意代码的方式来破坏内存。成功利用此漏洞的攻击者可以获得与当前用户相同的用户权限运行恶意代码。

CVE-2019-0953

Microsoft Word远程执行代码漏洞

严重

Microsoft Word软件无法正确处理内存中的对象时,存在远程执行代码漏洞。成功利用此漏洞的攻击者可以使用特制文件在当前用户的安全上下文中执行操作。

CVE-2019-0940

Microsoft浏览器内存损坏漏洞

严重

Microsoft浏览器访问内存中对象的方式中存在一个远程执行代码漏洞。该漏洞可能以一种允许攻击者在当前用户的上下文中执行任意代码的方式来破坏内存。成功利用此漏洞的攻击者可以获得与当前用户相同的用户权限运行恶意代码。

CVE-2019-0918

CVE-2019-0911

CVE-2019-0884

脚本引擎内存损坏漏洞

严重

脚本引擎处理Microsoft浏览器内存中对象的方式中存在一个远程执行代码漏洞。该漏洞可能以一种攻击者可以在当前用户的上下文中执行任意代码的方式来破坏内存。成功利用此漏洞的攻击者可以获得与当前用户相同的用户权限运行恶意代码。

CVE-2019-0915

CVE-2019-0916

CVE-2019-0917

CVE-2019-0912

CVE-2019-0913

CVE-2019-0914

CVE-2019-0922

CVE-2019-0924

CVE-2019-0925

CVE-2019-0927

CVE-2019-0933

CVE-2019-0937

Chakra Scripting Engine内存损坏漏洞

严重

Chakra脚本引擎处理Microsoft Edge内存中对象的方式中存在一个远程执行代码漏洞。该漏洞可能以一种攻击者可以在当前用户的上下文中执行任意代码的方式来破坏内存。成功利用此漏洞的攻击者可以获得与当前用户相同的用户权限运行恶意代码。

(注:以上为严重漏洞,其他漏洞及详情请参见微软官方说明)

五、安全建议

1、可通过Windows Update自动更新微软补丁修复漏洞,也可以手动下载补丁,补丁下载地址:

https://portal.msrc.microsoft.com/en-us/security-guidance

2、为确保数据安全,建议重要业务数据进行异地备份。

注意:修复漏洞前请将资料备份,并进行充分测试。


上一条:【安全公告】CVE-2019-0708远程桌面服务远程代码执行漏洞 下一条:【安全预警】微软“补丁日”安全更新公告预警(2019年12月)